Pimbrook Software

6927: Error code AUSE001 – The Sage Update Service could not be contacted…

Last Modified:
Author: Pimbrook Support

Error code AUSE001 – The Sage Update Service could not be contacted…

When downloading or installing an automatic update you may receive the following error message:

AUSE001 – The Sage Update Service could not be contacted. Please check your internet connection or contact your system administrator.

This is due to a failure to establish a connection to the checking service host.

Check your internet connection

Check if you can view web pages, for example www.google.com If you can’t, please contact your local IT support.

Check the Auto Update Service is available

Visit trust.sage.com, If there are issues with the service, please wait until these are resolved then retry the update.

Using a proxy server?

If you’re using a proxy server, confirm that your proxy settings are in place.

Check your time and date settings

If you’re on a network, check the date and time on your computer matches the date and time on the server computer. This is the network server or domain controller, not necessarily the computer that holds the Sage data. For help with this, please contact your local IT support.

 


Still need help?

<< return to search